Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Interchange Version to use

Discussion in 'General Discussion' started by DigiCrime, Dec 5, 2002.

  1. DigiCrime

    DigiCrime Well-Known Member

    Joined:
    Nov 27, 2002
    Messages:
    399
    Likes Received:
    0
    Trophy Points:
    166
    if we are using 4.8 and upgrade to 4.9 will that effect anyone elses cart??? Please advise as were having current problems with 4.8 and seeing if upgrading to the 4.9 will fix it but dont want it to effect anyone elses cart.
     
  2. DigiCrime

    DigiCrime Well-Known Member

    Joined:
    Nov 27, 2002
    Messages:
    399
    Likes Received:
    0
    Trophy Points:
    166
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice